/* No comment provided by engineer. */
"ACES CDL Advanced" = "ACES CDL Advanced";

/* No comment provided by engineer. */
"Amira Compatible" = "Amira兼容";

/* No comment provided by engineer. */
"Arri CAP Compatible" = "Arri CAP兼容";

/* No comment provided by engineer. */
"CDL and LUT" = "CDL和LUT";

/* No comment provided by engineer. */
"Freestyle" = "自由风格";

/* No comment provided by engineer. */
"Varicam Compatible" = "Varicam兼容";

